<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.02.00">
	<object class="MixerGroup" id="{ac5238b0-15ba-4605-bdf1-3e82b9267313}">
		<property name="name">
			<value>Camera_Back</value>
		</property>
		<relationship name="effectChain">
			<destination>{0f3f0b25-9d61-4db8-953b-7969d3e3fa28}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{a585ff47-e0b4-46c3-a05c-b0d1418677e5}</destination>
		</relationship>
		<relationship name="output">
			<destination>{de4afd3e-37f3-418c-a1eb-32751a187c3f}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{0f3f0b25-9d61-4db8-953b-7969d3e3fa28}">
		<relationship name="effects">
			<destination>{8d9e883a-25dd-44cf-bd5d-c85b966451e5}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{a585ff47-e0b4-46c3-a05c-b0d1418677e5}" />
	<object class="MixerBusFader" id="{8d9e883a-25dd-44cf-bd5d-c85b966451e5}" />
</objects>
